{
  "name": "h5",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@loadable/component": "^5.12.0",
    "@novnc/novnc": "^1.1.0",
    "antd": "^3.26.12",
    "axios": "^0.19.2",
    "bizcharts": "^3.5.5",
    "chalk": "1.1.3",
    "classnames": "^2.2.5",
    "clipboard": "^2.0.4",
    "codemirror": "^5.52.0",
    "echarts": "^4.2.0-rc.2",
    "editor.md": "^1.5.0",
    "immutability-helper": "^3.0.1",
    "js-base64": "^2.5.2",
    "katex": "^0.11.1",
    "flv.js": "^1.5.0",
    "lodash": "^4.17.5",
    "loglevel": "^1.6.1",
    "md5": "^2.2.1",
    "moment": "^2.23.0",
    "monaco-editor": "^0.20.0",
    "monaco-editor-webpack-plugin": "^1.9.0",
    "numeral": "^2.0.6",
    "object-assign": "4.1.1",
    "promise": "8.0.1",
    "prop-types": "^15.6.1",
    "qs": "^6.6.0",
    "quill": "^1.3.7",
    "quill-delta-to-html": "^0.11.0",
    "react": "^16.13.0",
    "react-beautiful-dnd": "^10.0.4",
    "react-codemirror2": "^6.0.0",
    "react-content-loader": "^3.1.1",
    "react-cookie": "^4.0.3",
    "react-cookies": "^0.1.1",
    "react-dom": "^16.13.0",
    "react-infinite-scroller": "^1.2.4",
    "react-player": "^1.11.1",
    "react-redux": "5.0.7",
    "react-router": "^5.1.2",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.4.0",
    "react-split-pane": "^0.1.89",
    "react-url-query": "^1.4.0",
    "redux": "^4.0.0",
    "redux-thunk": "^2.3.0",
    "rsuite": "^4.0.1",
    "scroll-into-view": "^1.12.3",
    "showdown": "^1.9.1",
    "showdown-katex": "^0.6.0",
    "store": "^2.0.12",
    "styled-components": "^5.0.1",
    "whatwg-fetch": "2.0.3",
    "wrap-md-editor": "^0.2.20"
  },
  "scripts": {
    "start": "PORT=3007 react-app-rewired start",
    "build": "react-app-rewired --max_old_space_size=4096  build ",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "babel-plugin-import": "^1.13.0",
    "customize-cra": "^0.5.0",
    "hard-source-webpack-plugin": "^0.13.1",
    "less": "^3.11.1",
    "less-loader": "^5.0.0",
    "react-app-rewired": "^2.1.5",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "webpack-bundle-analyzer": "^3.6.0"
  }
}